=begin
require 'spec_helper'

describe "Alternate Landing Pages", :js => true, :type => :feature, :capybara_feature => true do

  subject { page }

  it "landing-page watch-bands" do
    visit landing_wb_path
    find('h1', text: 'Watch 6 Bands Play Together from Different Locations')
    find('a.landing_wb', text: 'Watch a Video to See How JamKazam Works').trigger(:click)
    find('h1', text: 'See How JamKazam Works')
    find('a.landing_wb', text: 'Watch a Video to See How to Get Started').trigger(:click)
    find('h1', text: 'See How to Get Started')
    #find('div.fb-like')
    #find('a.twitter-follow-button')
    #find('.g-follow-btn iframe')
  end

  it "landing-page watch-overview" do
    visit landing_wo_path
    find('h1', text: 'Watch Video to See How JamKazam Works')
    find('h1', text: 'Learn About the Revolutionary New JamBlaster')
    #find('div.fb-like')
    #find('a.twitter-follow-button')
    #find('.g-follow-btn iframe')
  end

  it "landing-page-tight watch-bands" do
    visit landing_wbt_path
    find('h1', text: 'Watch 6 Bands Play Together from Different Locations')
    find('h2', text: "It's FREE! Ready to Go?")
    find('h2', text: 'Not a Good Time to Sign Up?')
    #find('div.fb-like')
    #find('a.twitter-follow-button')
    #find('.g-follow-btn iframe')
  end

  it "landing-page-tight watch-overview" do
    visit landing_wot_path
    find('h1', text: 'Watch Overview Video to See How JamKazam Works')
    find('h2', text: "It's FREE! Ready to Go?")
    find('h2', text: 'Not a Good Time to Sign Up?')
    #find('div.fb-like')
    #find('a.twitter-follow-button')
    #find('.g-follow-btn iframe')
  end


end
=end
